@import url(https://fonts.googleapis.com/css?family=Dosis:400,300,500,600);.break-word{overflow-wrap:break-word;word-wrap:break-word;-ms-word-break:break-all;word-break:break-all}
#_asm *{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#_asm *:before,
#_asm *:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#_asm a{color:#428bca;text-decoration:none}
#_asm a:hover,
#_asm a:focus{color:#2a6496;text-decoration:underline}
#_asm a:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
#_asm figure{margin:0}
#_asm img{vertical-align:middle}
#_asm .img-responsive{display:block;max-width:100%;height:auto}
#_asm .img-rounded{border-radius:6px}
#_asm .img-thumbnail{padding:4px;line-height:1.42857143;background-color:#ffffff;border:1px solid #dddddd;border-radius:4px;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;display:inline-block;max-width:100%;height:auto}
#_asm hr{margin-top:20px;margin-bottom:20px;border:0;border-top:1px solid #eeeeee}
#_asm .sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0}
#_asm .container{margin-right:auto;margin-left:auto;position:relative;width:1400px}
@media (min-width: 10px){
#_asm .container{width:auto}
}
@media (min-width: 668px){
#_asm .container{width:100%}
}
@media (min-width: 1050px){
#_asm .container{width:1050px}
}
@media (min-width: 1400px){
#_asm .container{width:1400px}
}
#_asm .container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
#_asm .row{margin-left:-15px;margin-right:-15px}
#_asm .col-xs-1,#_asm .col-sm-1,#_asm .col-md-1,#_asm .col-lg-1,#_asm .col-xs-2,#_asm .col-sm-2,#_asm .col-md-2,#_asm .col-lg-2,#_asm .col-xs-3,#_asm .col-sm-3,#_asm .col-md-3,#_asm .col-lg-3,#_asm .col-xs-4,#_asm .col-sm-4,#_asm .col-md-4,#_asm .col-lg-4,#_asm .col-xs-5,#_asm .col-sm-5,#_asm .col-md-5,#_asm .col-lg-5,#_asm .col-xs-6,#_asm .col-sm-6,#_asm .col-md-6,#_asm .col-lg-6,#_asm .col-xs-7,#_asm .col-sm-7,#_asm .col-md-7,#_asm .col-lg-7,#_asm .col-xs-8,#_asm .col-sm-8,#_asm .col-md-8,#_asm .col-lg-8,#_asm .col-xs-9,#_asm .col-sm-9,#_asm .col-md-9,#_asm .col-lg-9,#_asm .col-xs-10,#_asm .col-sm-10,#_asm .col-md-10,#_asm .col-lg-10,#_asm .col-xs-11,#_asm .col-sm-11,#_asm .col-md-11,#_asm .col-lg-11,#_asm .col-xs-12,#_asm .col-sm-12,#_asm .col-md-12,#_asm .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
#_asm .col-xs-1,#_asm .col-xs-2,#_asm .col-xs-3,#_asm .col-xs-4,#_asm .col-xs-5,#_asm .col-xs-6,#_asm .col-xs-7,#_asm .col-xs-8,#_asm .col-xs-9,#_asm .col-xs-10,#_asm .col-xs-11,#_asm .col-xs-12{float:left}
#_asm .col-xs-12{width:100%}
#_asm .col-xs-11{width:91.66666667%}
#_asm .col-xs-10{width:83.33333333%}
#_asm .col-xs-9{width:75%}
#_asm .col-xs-8{width:66.66666667%}
#_asm .col-xs-7{width:58.33333333%}
#_asm .col-xs-6{width:50%}
#_asm .col-xs-5{width:41.66666667%}
#_asm .col-xs-4{width:33.33333333%}
#_asm .col-xs-3{width:25%}
#_asm .col-xs-2{width:16.66666667%}
#_asm .col-xs-1{width:8.33333333%}
#_asm .col-xs-pull-12{right:100%}
#_asm .col-xs-pull-11{right:91.66666667%}
#_asm .col-xs-pull-10{right:83.33333333%}
#_asm .col-xs-pull-9{right:75%}
#_asm .col-xs-pull-8{right:66.66666667%}
#_asm .col-xs-pull-7{right:58.33333333%}
#_asm .col-xs-pull-6{right:50%}
#_asm .col-xs-pull-5{right:41.66666667%}
#_asm .col-xs-pull-4{right:33.33333333%}
#_asm .col-xs-pull-3{right:25%}
#_asm .col-xs-pull-2{right:16.66666667%}
#_asm .col-xs-pull-1{right:8.33333333%}
#_asm .col-xs-pull-0{right:0%}
#_asm .col-xs-push-12{left:100%}
#_asm .col-xs-push-11{left:91.66666667%}
#_asm .col-xs-push-10{left:83.33333333%}
#_asm .col-xs-push-9{left:75%}
#_asm .col-xs-push-8{left:66.66666667%}
#_asm .col-xs-push-7{left:58.33333333%}
#_asm .col-xs-push-6{left:50%}
#_asm .col-xs-push-5{left:41.66666667%}
#_asm .col-xs-push-4{left:33.33333333%}
#_asm .col-xs-push-3{left:25%}
#_asm .col-xs-push-2{left:16.66666667%}
#_asm .col-xs-push-1{left:8.33333333%}
#_asm .col-xs-push-0{left:0%}
#_asm .col-xs-offset-12{margin-left:100%}
#_asm .col-xs-offset-11{margin-left:91.66666667%}
#_asm .col-xs-offset-10{margin-left:83.33333333%}
#_asm .col-xs-offset-9{margin-left:75%}
#_asm .col-xs-offset-8{margin-left:66.66666667%}
#_asm .col-xs-offset-7{margin-left:58.33333333%}
#_asm .col-xs-offset-6{margin-left:50%}
#_asm .col-xs-offset-5{margin-left:41.66666667%}
#_asm .col-xs-offset-4{margin-left:33.33333333%}
#_asm .col-xs-offset-3{margin-left:25%}
#_asm .col-xs-offset-2{margin-left:16.66666667%}
#_asm .col-xs-offset-1{margin-left:8.33333333%}
#_asm .col-xs-offset-0{margin-left:0%}
@media (min-width: 668px){
#_asm .col-sm-1,#_asm .col-sm-2,#_asm .col-sm-3,#_asm .col-sm-4,#_asm .col-sm-5,#_asm .col-sm-6,#_asm .col-sm-7,#_asm .col-sm-8,#_asm .col-sm-9,#_asm .col-sm-10,#_asm .col-sm-11,#_asm .col-sm-12{float:left}
#_asm .col-sm-12{width:100%}
#_asm .col-sm-11{width:91.66666667%}
#_asm .col-sm-10{width:83.33333333%}
#_asm .col-sm-9{width:75%}
#_asm .col-sm-8{width:66.66666667%}
#_asm .col-sm-7{width:58.33333333%}
#_asm .col-sm-6{width:50%}
#_asm .col-sm-5{width:41.66666667%}
#_asm .col-sm-4{width:33.33333333%}
#_asm .col-sm-3{width:25%}
#_asm .col-sm-2{width:16.66666667%}
#_asm .col-sm-1{width:8.33333333%}
#_asm .col-sm-pull-12{right:100%}
#_asm .col-sm-pull-11{right:91.66666667%}
#_asm .col-sm-pull-10{right:83.33333333%}
#_asm .col-sm-pull-9{right:75%}
#_asm .col-sm-pull-8{right:66.66666667%}
#_asm .col-sm-pull-7{right:58.33333333%}
#_asm .col-sm-pull-6{right:50%}
#_asm .col-sm-pull-5{right:41.66666667%}
#_asm .col-sm-pull-4{right:33.33333333%}
#_asm .col-sm-pull-3{right:25%}
#_asm .col-sm-pull-2{right:16.66666667%}
#_asm .col-sm-pull-1{right:8.33333333%}
#_asm .col-sm-pull-0{right:0%}
#_asm .col-sm-push-12{left:100%}
#_asm .col-sm-push-11{left:91.66666667%}
#_asm .col-sm-push-10{left:83.33333333%}
#_asm .col-sm-push-9{left:75%}
#_asm .col-sm-push-8{left:66.66666667%}
#_asm .col-sm-push-7{left:58.33333333%}
#_asm .col-sm-push-6{left:50%}
#_asm .col-sm-push-5{left:41.66666667%}
#_asm .col-sm-push-4{left:33.33333333%}
#_asm .col-sm-push-3{left:25%}
#_asm .col-sm-push-2{left:16.66666667%}
#_asm .col-sm-push-1{left:8.33333333%}
#_asm .col-sm-push-0{left:0%}
#_asm .col-sm-offset-12{margin-left:100%}
#_asm .col-sm-offset-11{margin-left:91.66666667%}
#_asm .col-sm-offset-10{margin-left:83.33333333%}
#_asm .col-sm-offset-9{margin-left:75%}
#_asm .col-sm-offset-8{margin-left:66.66666667%}
#_asm .col-sm-offset-7{margin-left:58.33333333%}
#_asm .col-sm-offset-6{margin-left:50%}
#_asm .col-sm-offset-5{margin-left:41.66666667%}
#_asm .col-sm-offset-4{margin-left:33.33333333%}
#_asm .col-sm-offset-3{margin-left:25%}
#_asm .col-sm-offset-2{margin-left:16.66666667%}
#_asm .col-sm-offset-1{margin-left:8.33333333%}
#_asm .col-sm-offset-0{margin-left:0%}
}
@media (min-width: 1050px){
#_asm .col-md-1,#_asm .col-md-2,#_asm .col-md-3,#_asm .col-md-4,#_asm .col-md-5,#_asm .col-md-6,#_asm .col-md-7,#_asm .col-md-8,#_asm .col-md-9,#_asm .col-md-10,#_asm .col-md-11,#_asm .col-md-12{float:left}
#_asm .col-md-12{width:100%}
#_asm .col-md-11{width:91.66666667%}
#_asm .col-md-10{width:83.33333333%}
#_asm .col-md-9{width:75%}
#_asm .col-md-8{width:66.66666667%}
#_asm .col-md-7{width:58.33333333%}
#_asm .col-md-6{width:50%}
#_asm .col-md-5{width:41.66666667%}
#_asm .col-md-4{width:33.33333333%}
#_asm .col-md-3{width:25%}
#_asm .col-md-2{width:16.66666667%}
#_asm .col-md-1{width:8.33333333%}
#_asm .col-md-pull-12{right:100%}
#_asm .col-md-pull-11{right:91.66666667%}
#_asm .col-md-pull-10{right:83.33333333%}
#_asm .col-md-pull-9{right:75%}
#_asm .col-md-pull-8{right:66.66666667%}
#_asm .col-md-pull-7{right:58.33333333%}
#_asm .col-md-pull-6{right:50%}
#_asm .col-md-pull-5{right:41.66666667%}
#_asm .col-md-pull-4{right:33.33333333%}
#_asm .col-md-pull-3{right:25%}
#_asm .col-md-pull-2{right:16.66666667%}
#_asm .col-md-pull-1{right:8.33333333%}
#_asm .col-md-pull-0{right:0%}
#_asm .col-md-push-12{left:100%}
#_asm .col-md-push-11{left:91.66666667%}
#_asm .col-md-push-10{left:83.33333333%}
#_asm .col-md-push-9{left:75%}
#_asm .col-md-push-8{left:66.66666667%}
#_asm .col-md-push-7{left:58.33333333%}
#_asm .col-md-push-6{left:50%}
#_asm .col-md-push-5{left:41.66666667%}
#_asm .col-md-push-4{left:33.33333333%}
#_asm .col-md-push-3{left:25%}
#_asm .col-md-push-2{left:16.66666667%}
#_asm .col-md-push-1{left:8.33333333%}
#_asm .col-md-push-0{left:0%}
#_asm .col-md-offset-12{margin-left:100%}
#_asm .col-md-offset-11{margin-left:91.66666667%}
#_asm .col-md-offset-10{margin-left:83.33333333%}
#_asm .col-md-offset-9{margin-left:75%}
#_asm .col-md-offset-8{margin-left:66.66666667%}
#_asm .col-md-offset-7{margin-left:58.33333333%}
#_asm .col-md-offset-6{margin-left:50%}
#_asm .col-md-offset-5{margin-left:41.66666667%}
#_asm .col-md-offset-4{margin-left:33.33333333%}
#_asm .col-md-offset-3{margin-left:25%}
#_asm .col-md-offset-2{margin-left:16.66666667%}
#_asm .col-md-offset-1{margin-left:8.33333333%}
#_asm .col-md-offset-0{margin-left:0%}
}
@media (min-width: 1400px){
#_asm .col-lg-1,#_asm .col-lg-2,#_asm .col-lg-3,#_asm .col-lg-4,#_asm .col-lg-5,#_asm .col-lg-6,#_asm .col-lg-7,#_asm .col-lg-8,#_asm .col-lg-9,#_asm .col-lg-10,#_asm .col-lg-11,#_asm .col-lg-12{float:left}
#_asm .col-lg-12{width:100%}
#_asm .col-lg-11{width:91.66666667%}
#_asm .col-lg-10{width:83.33333333%}
#_asm .col-lg-9{width:75%}
#_asm .col-lg-8{width:66.66666667%}
#_asm .col-lg-7{width:58.33333333%}
#_asm .col-lg-6{width:50%}
#_asm .col-lg-5{width:41.66666667%}
#_asm .col-lg-4{width:33.33333333%}
#_asm .col-lg-3{width:25%}
#_asm .col-lg-2{width:16.66666667%}
#_asm .col-lg-1{width:8.33333333%}
#_asm .col-lg-pull-12{right:100%}
#_asm .col-lg-pull-11{right:91.66666667%}
#_asm .col-lg-pull-10{right:83.33333333%}
#_asm .col-lg-pull-9{right:75%}
#_asm .col-lg-pull-8{right:66.66666667%}
#_asm .col-lg-pull-7{right:58.33333333%}
#_asm .col-lg-pull-6{right:50%}
#_asm .col-lg-pull-5{right:41.66666667%}
#_asm .col-lg-pull-4{right:33.33333333%}
#_asm .col-lg-pull-3{right:25%}
#_asm .col-lg-pull-2{right:16.66666667%}
#_asm .col-lg-pull-1{right:8.33333333%}
#_asm .col-lg-pull-0{right:0%}
#_asm .col-lg-push-12{left:100%}
#_asm .col-lg-push-11{left:91.66666667%}
#_asm .col-lg-push-10{left:83.33333333%}
#_asm .col-lg-push-9{left:75%}
#_asm .col-lg-push-8{left:66.66666667%}
#_asm .col-lg-push-7{left:58.33333333%}
#_asm .col-lg-push-6{left:50%}
#_asm .col-lg-push-5{left:41.66666667%}
#_asm .col-lg-push-4{left:33.33333333%}
#_asm .col-lg-push-3{left:25%}
#_asm .col-lg-push-2{left:16.66666667%}
#_asm .col-lg-push-1{left:8.33333333%}
#_asm .col-lg-push-0{left:0%}
#_asm .col-lg-offset-12{margin-left:100%}
#_asm .col-lg-offset-11{margin-left:91.66666667%}
#_asm .col-lg-offset-10{margin-left:83.33333333%}
#_asm .col-lg-offset-9{margin-left:75%}
#_asm .col-lg-offset-8{margin-left:66.66666667%}
#_asm .col-lg-offset-7{margin-left:58.33333333%}
#_asm .col-lg-offset-6{margin-left:50%}
#_asm .col-lg-offset-5{margin-left:41.66666667%}
#_asm .col-lg-offset-4{margin-left:33.33333333%}
#_asm .col-lg-offset-3{margin-left:25%}
#_asm .col-lg-offset-2{margin-left:16.66666667%}
#_asm .col-lg-offset-1{margin-left:8.33333333%}
#_asm .col-lg-offset-0{margin-left:0%}
}
.ASM_close{float:right;font-size:45px;font-weight:200;line-height:50px;color:#1473DF;cursor:pointer;background:transparent;border:0;-webkit-appearance:none;padding-left:20px;border-left:1px solid #39495e;padding-bottom:8px}
.ASM_close:hover,
.ASM_close:focus{text-decoration:none;cursor:pointer;opacity:0.8;filter:alpha(opacity=50);outline:none}
.ASM_alert{padding:10px;margin-top:15px;border:1px solid transparent;background:#F54544;color:#fff;line-height:20px;font-size:16px;position:absolute;z-index:2;text-align:center;width:50%;left:25%;font-family:"Open Sans",sans-serif}
.ASM_alert-dismissable{padding-right:35px}
.ASM_alert-dismissable .close{position:relative;top:-2px;right:-21px;color:inherit}
.ASM_alert-success{background-color:#dff0d8;border-color:#d6e9c6;color:#3c763d}
.ASM_alert-success hr{border-top-color:#c9e2b3}
.ASM_alert-success .alert-link{color:#2b542c}
.ASM_alert-info{background-color:#d9edf7;border-color:#bce8f1;color:#31708f}
.ASM_alert-info hr{border-top-color:#a6e1ec}
.ASM_alert-info .alert-link{color:#245269}
.ASM_alert-warning{background-color:#fcf8e3;border-color:#faebcc;color:#8a6d3b}
.ASM_alert-warning hr{border-top-color:#f7e1b5}
.ASM_alert-warning .alert-link{color:#66512c}
.ASM_alert-danger{background-color:#f2dede;border-color:#ebccd1;color:#a94442}
.ASM_alert-danger hr{border-top-color:#e4b9c0}
.ASM_alert-danger .alert-link{color:#843534}
#_asm .clearfix:before,
#_asm .clearfix:after,
#_asm .container:before,
#_asm .container:after,
#_asm .container-fluid:before,
#_asm .container-fluid:after,
#_asm .row:before,
#_asm .row:after{content:" ";display:table}
#_asm .clearfix:after,
#_asm .container:after,
#_asm .container-fluid:after,
#_asm .row:after{clear:both}
#_asm .center-block{display:block;margin-left:auto;margin-right:auto}
#_asm .pull-right{float:right !important}
#_asm .pull-left{float:left !important}
#_asm .invisible{visibility:hidden}
#_asm .hide{display:none !important}
#_asm .show{display:block !important}
#_asm .text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}
#_asm .hidden{display:none !important;visibility:hidden !important}
#_asm .affix{position:fixed}
@-ms-viewport {width:device-width}
#_asm .visible-xs,
#_asm .visible-sm,
#_asm .visible-md,
#_asm .visible-lg{display:none !important}
@media (max-width: 667px){
#_asm .visible-xs{display:block !important}
#_asm table.visible-xs{display:table}
#_asm tr.visible-xs{display:table-row !important}
#_asm th.visible-xs,
#_asm td.visible-xs{display:table-cell !important}
}
@media (min-width: 668px) and (max-width: 1049px){
#_asm .visible-sm{display:block !important}
#_asm table.visible-sm{display:table}
#_asm tr.visible-sm{display:table-row !important}
#_asm th.visible-sm,
#_asm td.visible-sm{display:table-cell !important}
#_asm .container-fluid{padding:0}
}
@media (min-width: 1050px) and (max-width: 1399px){
#_asm .visible-md{display:block !important}
#_asm table.visible-md{display:table}
#_asm tr.visible-md{display:table-row !important}
#_asm th.visible-md,
#_asm td.visible-md{display:table-cell !important}
}
@media (min-width: 1400px){
#_asm .visible-lg{display:block !important}
#_asm table.visible-lg{display:table}
#_asm tr.visible-lg{display:table-row !important}
#_asm th.visible-lg,
#_asm td.visible-lg{display:table-cell !important}
}
@media (max-width: 667px){
#_asm .hidden-xs{display:none !important}
}
@media (min-width: 668px) and (max-width: 1049px){
#_asm .hidden-sm{display:none !important}
}
@media (min-width: 1050px) and (max-width: 1399px){
#_asm .hidden-md{display:none !important}
}
@media (min-width: 1400px){
#_asm .hidden-lg{display:none !important}
}
#_asm .visible-print{display:none !important}
@media print{
#_asm .visible-print{display:block !important}
#_asm table.visible-print{display:table}
#_asm tr.visible-print{display:table-row !important}
#_asm th.visible-print,
#_asm td.visible-print{display:table-cell !important}
#_asm .hidden-print{display:none !important}
}
@font-face {font-family:'asm_icons';src:url(../fonts/asm_icons.eot?9817510);src:url('../fonts/asm_icons.eot?9817510#iefix') format('embedded-opentype'),url(../fonts/asm_icons.woff?9817510) format('woff'),url(../fonts/asm_icons.ttf?9817510) format('truetype'),url('../fonts/asm_icons.svg?9817510#asm_icons') format('svg')}
.ASM_icon{position:relative;top:1px;display:inline-block;font-family:'asm_icons',sans-serif;font-style:normal;font-weight:normal;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.ASM_icon-logo:before{content:'\e807';font-size:32px}

.ASM_icon-contacts:before{content:'\e801';vertical-align:middle}

.ASM_icon-cart:before{content:'\e802';vertical-align:middle;display:inline-block;font-family:'asm_icons',sans-serif;font-style:normal;font-weight:normal;line-height:1;color:#bfc2cb}
.ASM_icon-user:before{font-family:'asm_icons',sans-serif;content:'\e810';vertical-align:middle;display:inline-block;font-style:normal;font-weight:normal;line-height:1;color:#bfc2cb;min-width:14px}
.ASM_icon-lock:before{font-family:'asm_icons',sans-serif;content:'\e811';vertical-align:middle;display:inline-block;font-style:normal;font-weight:normal;line-height:1;min-width:14px}

.ASM_icon-arrow-down:before{content:'\e803'}

.ASM_icon-arrow-up:before{content:'\e804'}

.ASM_icon-arrow-indicator-down:before{content:'\e805'}

.ASM_icon-arrow-indicator-up:before{content:'\e806'}
.ASM_icon-chain:before{content:'\e808'}
.ASM_icon-close:before{content:'\e80d';color:#c5cdd6}
.ASM_icon-close:hover{opacity:.5}
.ASM_icon-lock:before{font-family:'asm_icons',sans-serif;font-style:normal;font-weight:normal;line-height:1;content:'\e811';color:#bfc2cb}

.ASM_icon-customer-list:before{content:'\e80b';vertical-align:bottom;color:#1473DF;font-size:28px;position:relative;top:5px}
.ASM_icon-chain.ASM_chain-bind:before{color:#fff}
.ASM_icon-chain{position:absolute;top:-10px;right:-20px;background:#27394f;padding:17px 20px 13px 10px;font-size:30px}
#_asm{font-family:"Dosis",Helvetica,Arial,sans-serif;top:0;left:0;right:0;background:#27394f;color:#000;z-index:99998;-webkit-transition:-webkit-transform 0.3s ease-out;-moz-transition:-moz-transform 0.3s ease-out;-o-transition:-o-transform 0.3s ease-out;transition:transform 0.3s ease-out}
#_asm .ASM-btn{height:40px;border:0;padding:0 15px;font-size:19px;font-weight:300;text-transform:uppercase;color:#000;display:inline-block;float:none;margin:0;vertical-align:baseline}
#_asm .assign-cart-to-member-wrapper{position:absolute;right:25%;z-index:2}
#_asm .ASM-btn.ASM-btn-login,#_asm .ASM-btn.ASM-btn-bind-cart{background:#fad714;width:100%}
#_asm .ASM-btn.ASM-btn-login,#_asm .ASM-btn.ASM-btn-bind-cart{background:#fad714;width:100%}
#_asm .ASM-btn.ASM-btn-create-account{background:#d2dbe6;color:#0354ae;width:100%}
#_asmBindForm{vertical-align:bottom}
#asmLogoutForm,#asmLogoutForm fieldset,
#_asmSessionEndForm,
#_asmBindForm,
#_asmPersonifyForm{display:inline;vertical-align:middle}
#_asm .ASM-btn.ASM-btn-logout,#_asm .ASM-btn.ASM-btn-reset,#_asm .ASM-btn.ASM-btn-customers{background:transparent;color:#0486e0;outline:none}
#_asm .ASM-btn.ASM-btn-logout{padding-bottom:15px}
#_asm .ASM-btn.ASM-btn-start-session{background:#19bc33;color:#fff;font-weight:400;font-size:18px;margin-left:-1px;vertical-align:bottom;width:100%}
@media (min-width: 668px) and (max-width: 1049px){
#_asm .ASM-btn.ASM-btn-start-session{margin-left:-2px}

    #_asm .assign-cart-to-member-wrapper{right:17%;padding-right:10px}
}
#_asm button[disabled]{opacity:0.45;filter:alpha(opacity=45);background:#207241}
#_asm .ASM-btn.ASM-btn-end-session,#_asm .ASM-btn.ASM-btn-bind-cart,#_asm .ASM-btn.ASM-btn-create-account{font-size:18px}
#_asm .ASM-btn.ASM-btn-end-session{background:#ff3b30;color:#fff;font-weight:400;width:100%}
#_asm .ASM_end_session{vertical-align:bottom;margin-bottom:15px}
#_asm .ASM-btn-customer-list{vertical-align:bottom;border-left:1px solid #39495e;border-right:1px solid #39495e}
#_asm .ASM-btn-customer-list:hover,
#_asm .ASM-btn-customer-list:focus{color:#fff;text-decoration:none}
@media (min-width: 668px) and (max-width: 1399px){
#_asm .ASM_session .ASM-btn-customer-list .ASM_icon{margin-right:0}
}
#_asm .ASM-btn-customer-list.disabled{opacity:0.45;pointer-events:none;cursor:default}
#_asm .ASM_input_holder{display:inline-block;position:relative}
#_asm .ASM_input_holder.input-group{display:table}
#_asm .ASM_input_holder label{font-family:"Dosis",Helvetica,Arial,sans-serif;color:#777777;font-weight:600;font-size:14px;display:block;text-align:left;margin-bottom:1px}
#_asm .ASM_input_holder .ASM_autocomplete{display:none;position:absolute;background:#fff;width:100%;z-index:99999;border-top:1px solid #e6e8ea}
#_asm .ASM_input_holder .ASM_autocomplete.ASM_autocomplete_active{display:block}
#_asm .ASM_input_holder .ASM_autocomplete ul{list-style:none;padding:0 10px;margin:0}
#_asm .ASM_input_holder .ASM_autocomplete ul li{font-size:18px;line-height:37px}
#_asm .ASM-input{height:40px;padding:6px 10px;font-size:19px;line-height:20px;border-radius:0;border:0;width:100%}
#_asm .ASM-input[disabled],#_asm .ASM-input.disabled,#_asm .ASM-input[readonly],#_asm .ASM-input[readonly]:focus{background-color:#b4bac2;cursor:default;color:#000}
#_asm .ASM-input.placeholder{color:#757575}
#_asm #_asmSessionEndForm .ASM-input{background-color:#b4bac2}
#_asm #_asmSessionEndForm .ASM-input.placeholder{background-color:#fff}
#_asmSessionEndForm{vertical-align:bottom}
select#_asm .ASM-input{height:40px;line-height:40px}
textarea#_asm .ASM-input,
select[multiple]#_asm .ASM-input{height:auto}
#_asm .ASM-input:focus,
#_asm .ASM-input.ASM-input-valid,
#_asm .ASM-input.ASM-input-error{background:#fff}
#_asm .ASM-input.ASM-input-error{color:#FF4544;border:2px solid #FF4544;padding:5px 10px}
#_asm .ASM-input-error.placeholder{color:#ff958f}
#_asm .ASM_header{padding-bottom:15px}
#_asm .ASM_header .first-top-row{border-bottom:1px solid #39495e;margin:0 -4em 10px -4em;padding:0 4em}
#_asm .ASM_header .first-top-row .element-separator-height{height:60px;padding-top:10px}
#_asm .ASM_header .ASM_logo{font-family:"Dosis",Helvetica,Arial,sans-serif;float:left;font-size:25px;font-weight:300;line-height:30px;color:#fff;margin-top:10px}
@media (min-width: 668px) and (max-width: 1399px){
#_asm .ASM_header .ASM_logo span.ASM_cut_text{display:none !important}
}
#_asm .ASM_header .ASM_login{text-align:right}
#_asm .ASM_header #_asmLogged .ASM_loggedin_text_label{text-transform:uppercase}
#_asm .ASM_header .ASM_loggedin{text-align:right}
#_asm .ASM_header .ASM_loggedin .ASM_loggedin_text,.ASM_timer{display:inline-block;font-weight:300;font-size:14px;margin-left:15px;color:#ffffff;border-right:1px solid #39495e}
#_asm #sessionTimer{margin-right:20px;font-weight:600;text-align:left}
#_asm #sessionTimer span{font-weight:300}
#_asm #sessionTimer .ASM_timer_count{display:inline-block;min-width:33px;font-weight:600}
#_asm .ASM_header .ASM_loggedin .ASM_loggedin_text .ASM_loggedin_text_name{font-weight:600;margin-right:20px}
#_asm .ASM_header .ASM_loggedin .ASM_loggedin_text .ASM_loggedin_agent_store_name{display:inline-block;vertical-align:middle}
#_asm .ASM_header .ASM_loggedin .ASM_loggedin_text.element-separator-height{border-right:none}
#_asm .ASM_header .ASM_loggedin .ASM_loggedin_text p{margin:0;text-align:left}
@media (max-width: 667px){
#_asm .ASM_header .ASM_logo span.ASM_cut_text{display:none !important}
#_asmPersonifyForm,
#_asmBindForm{display:block}
#_asm .ASM-btn.ASM-btn-logout,#_asm .ASM-btn.ASM-btn-reset{min-width:105px}
#_asm .ASM-btn.ASM-btn-start-session{margin-left:0;margin-bottom:15px}
.asm-customer360-tab .pager{float:none !important;text-align:center;margin:0}
.asm-customer360-tab table{margin-bottom:5px}
#_asm .container{padding-left:15px;padding-right:15px}
#_asm .ASM_header{position:relative}
#_asm .ASM_header:after{content:" ";height:1px;position:absolute;background:#39495e;top:60px;left:-15px;right:-15px}
#_asm .ASM_header .ASM_login .ASM_input_holder{width:100%;margin-bottom:10px}
#_asm .ASM_header .first-top-row .ASM_timer,
#_asm .ASM_header .first-top-row .ASM_loggedin_text{text-align:left;display:block;margin-bottom:0}
#_asm .ASM_header .first-top-row .element-separator-height{height:50px;border-right:none}
#_asm .ASM_header .first-top-row .ASM-btn-customer-list{border:2px solid #39495e;padding:5px;margin-top:25px}
#_asm .ASM_header .first-top-row .ASM_loggedin{position:relative}
#_asm .ASM_header .first-top-row .ASM_loggedin .ASM-btn-reset,
#_asm .ASM_header .first-top-row .ASM_loggedin .ASM-btn-logout{text-align:right;padding-right:0;outline:none}
#_asm .ASM_header .first-top-row .ASM_loggedin:after{content:" ";height:3px;position:absolute;bottom:-2px;left:-20px;right:-20px;background:#27394f}
#_asm .ASM_header .ASM_login .ASM_input_holder .ASM-input{display:block;width:100%}
#_asm .ASM_header .ASM_loggedin{margin-top:10px;margin-right:0}
#_asm .ASM_header .ASM_loggedin #asmLogoutForm{float:right}
#_asm .ASM_control{margin-top:15px}
#_asm .ASM_header .ASM_loggedin .ASM_loggedin_text{margin:0}
#_asm .ASM_session .ASM_input_holder{width:100%}
#_asm .ASM_session span.ASM_icon-contacts{margin-left:5px}
#_asm .ASM_session .cartId{margin-bottom:15px}
#_asm .ASM_session .ASM_icon-chain{visibility:hidden;opacity:0}
#_asm .ASM_timer{margin:0 0 10px 0;line-height:40px}
#_asm .ASM_timer .ASM-btn-reset{float:right}
#_asm .ASM_end_session{margin:10px 0 0 0}
#_asm .ASM-btn.ASM-btn-customer-list{float:none;width:100%;text-align:center}
#_asm .ASM_session .ASM_session_input_text{display:block;line-height:32px;margin-left:60px}
#_asm .ASM_session .ASM_session_input_text:before,
#_asm .ASM_session .ASM_session_input_text:after{content:" ";display:table}
#_asm .ASM_session .ASM_session_input_text:after{clear:both}
#_asm .ASM_session .ASM_session_input_text:before,
#_asm .ASM_session .ASM_session_input_text:after{content:" ";display:table}
#_asm .ASM_session .ASM_session_input_text:after{clear:both}
#_asm .ASM_session .ASM_session_andor_text{display:none !important}
#_asm .ASM_session .ASM_input_holder{margin-bottom:10px}
#_asm .assign-cart-to-member-wrapper{right:0;top:100px}
#_asm .ASM_header .ASM_alert{position:fixed;left:10%;text-align:center;width:80%}
}
@media (min-width: 668px) and (max-width: 690px){
.ASM_header .first-top-row .ASM-btn-reset,
.ASM_header .first-top-row .ASM-btn-logout{padding-left:0!important}
}
#_asm .ASM_session{padding-top:10px}
#_asm .ASM_session #_asmCustomer{position:relative}
#_asm .ASM_session .ASM_session_input_text{display:inline-block;margin:0 60px 0 0;color:#a1aebd;font-size:20px}
#_asm .ASM_control{height:8px;background-color:#097aff;position:relative;-webkit-transition:background-color 0.3s ease-out;transition:background-color 0.3s ease-out}
#_asm .ASM_control .ASM_control_text{display:none;font-size:22px;font-weight:300;line-height:48px;color:#fff}
#_asm .ASM_control .ASM_control_collapse{position:absolute;right:50px;bottom:-1px;height:22px;width:82px;overflow:hidden;cursor:pointer}
#_asm .ASM_control .ASM_control_collapse .ASM_control_collapse_arrow{position:relative;top:1px;display:inline-block;font-family:'asm_icons',sans-serif;font-style:normal;font-weight:normal;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-size:22px;position:absolute;top:0;display:block;color:#fff;-webkit-transition:color 0.3s ease-out;transition:color 0.3s ease-out}
#_asm .ASM_control .ASM_control_collapse .ASM_control_collapse_arrow:before{content:'\e804'}
#_asm .ASM_control .ASM_control_collapse .ASM_control_collapse_indicator{display:inline-block;font-family:'asm_icons',sans-serif;font-style:normal;font-weight:normal;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;position:absolute;font-size:10px;top:6px;left:50%;-webkit-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);color:#097aff;-webkit-transition:color 0.3s ease-out;transition:color 0.3s ease-out}
#_asm .ASM_control .ASM_control_collapse .ASM_control_collapse_indicator:before{content:'\e806'}
#_asm .ASM_control.ASM_control_session_active{background-color:#19bc33}
#_asm .ASM_control.ASM_control_session_active .ASM_control_collapse_indicator{color:#19bc33}
#_asm.ASM-collapsed{-webkit-transform:translate(0,-100%);-ms-transform:translate(0,-100%);transform:translate(0,-100%);margin-top:53px}
#_asm.ASM-collapsed .ASM_header,#_asm.ASM-collapsed .ASM_session{display:none}
#_asm.ASM-collapsed .ASM_control{height:48px}
#_asm.ASM-collapsed .ASM_control .ASM_control_text{display:block}
#_asm.ASM-collapsed .ASM_control .ASM_control_collapse{top:0px}
#_asm.ASM-collapsed .ASM_control .ASM_control_collapse .ASM_control_collapse_arrow{color:#fff}
#_asm.ASM-collapsed .ASM_control .ASM_control_collapse .ASM_control_collapse_arrow:before{content:'\e803'}
#_asm.ASM-collapsed .ASM_control .ASM_control_collapse .ASM_control_collapse_indicator{color:#097aff}
#_asm.ASM-collapsed .ASM_control .ASM_control_collapse .ASM_control_collapse_indicator:before{content:'\e805'}
#_asm.ASM-collapsed .ASM_control.ASM_control_session_active .ASM_control_collapse .ASM_control_collapse_indicator{color:#19bc33}

.asmAutoComplete .ui-menu{list-style:none;display:block;background-color:white;box-shadow:0 8px 15px #999;border:1px solid #cccccc;-webkit-border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;z-index:10000}
.asmAutoComplete .ui-autocomplete,#asmHover{padding:7px 10px 5px;width:83vw!important;max-width:660px;position:absolute;cursor:default}
#asmAutoCompleteCartId .ui-autocomplete{width:220px!important}
@media (min-width: 668px) and (max-width: 1049px){
#asmAutoCompleteCartId .ui-autocomplete{width:210px!important}
}
.asmAutoComplete .ui-autocomplete .ui-menu-item{border:none;font-family:"Dosis",Helvetica,Arial,sans-serif;font-size:18px;padding:5px 0}
.asmAutoComplete .ui-autocomplete .ui-menu-item:first-child{padding-top:0}
.asmAutoComplete .ui-state-active{background:none;color:#000;margin:0;border:0}
#_asm .asmAutoComplete .ui-autocomplete .ui-menu-item a,.asmAutoComplete .ui-autocomplete .ui-menu-item a:hover{border-bottom:1px solid #fff;border-top:1px solid #fff;color:#000 !important;padding:0;display:block}
.asmAutoComplete .ui-autocomplete .ui-menu-item span,#asmHover span{padding-left:30px;font-family:"Dosis",Helvetica,Arial,sans-serif;font-size:18px;background-color:#fff;vertical-align:top;display:inline-block}
#asmHover.disabled,#asmHover.disabled span{background-color:#b4bac2}
.asmAutoComplete .ui-autocomplete .ui-menu-item .noresult{padding-left:3px}
.asmAutoComplete .ui-autocomplete .ui-menu-item .name,#asmHover .name{padding-left:3px;width:23%}
.asmAutoComplete .ui-autocomplete .ui-menu-item .email,#asmHover .email{width:43%;overflow:hidden;text-overflow:ellipsis}
.asmAutoComplete .ui-autocomplete .ui-menu-item .card{padding-right:3px}
.asmAutoComplete .ui-autocomplete a:hover,.asmAutoComplete .ui-autocomplete a:hover span{background-color:#eeeeee;cursor:pointer}
@media (max-width: 667px){
.asmAutoComplete .ui-autocomplete{width:auto!important;margin-right:15px}
#asmHover{width:auto!important}
.asmAutoComplete .ui-autocomplete .ui-menu-item .name,
.asmAutoComplete .ui-autocomplete .ui-menu-item .email,
#asmHover .name,
#asmHover .email{width:100%;padding-left:3px}
.asmAutoComplete .ui-autocomplete .ui-menu-item .date,
.asmAutoComplete .ui-autocomplete .ui-menu-item .card,
#asmHover .date,
#asmHover .card{width:50%;padding-left:3px}
}

#asmHover{position:absolute;background-color:#fff;border:1px solid #cccccc;box-shadow:0 8px 15px #999;font-family:"Dosis",Helvetica,Arial,sans-serif;font-size:18px;z-index:10001}

.ASM_customer-list-modal #cboxLoadedContent{margin-top:20px}
.ASM_customer-list-modal #cboxTitle{display:none!important}
.ASM_customer-list-modal .account-overview-table .img-profile-thumbnail{width:75px;height:75px}
.ASM_customer-list-modal .account-overview-table a{font-weight:bold}
.ASM_customer-list-modal .account-overview-table td[data-th="NAME"] > a{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display:inline-block;max-width:200px}
.ASM_customer-list-modal .asm-account-section .account-overview-table,
.ASM_customer-list-modal .asm-account-section .pagination-bar .pagination-bar-results{margin:0;padding:0}
.ASM_customer-list-modal .asm-account-section .account-overview-table{padding-top:10px;overflow-x:auto}
.ASM_customer-list-modal .asm-account-section .pagination-bar .pagination-bar-results{text-align:center;padding-right:10px}
.ASM_customer-list-modal .asm-account-section .account-section-content .account-orderhistory-pagination .sort-refine-bar option{font-size:1em}
.ASM_customer-list-modal .asm-account-section .account-section-content.content-empty{margin-top:40px;margin-bottom:20px}
.ASM_customer-list-modal .asm-account-section table td,
.ASM_customer360-modal .asm-customer360-tab table td{padding:10px;vertical-align:middle}
.ASM_customer-list-modal .asm-account-section table .nav-order-tools{border-right:0;padding:0 15px 0 10px}
.ASM_customer-list-modal .asm-account-section table .nav-order-tools:before{color:#0486e0}
.ASM_customer-list-modal .asm-account-section table .nav-order-tools-empty{border-right:0;padding:0 15px 0 10px}
.ASM_customer-list-modal .asm-account-section table .nav-order-tools-empty:before{color:#E4E4E4;content:"\e032";font-family:'Glyphicons Halflings';position:relative;top:23%;display:inline;font-style:normal;font-weight:normal;font-size:30px;cursor:pointer}
@media (max-width: 668px){
.ASM_customer-list-modal .asm-account-section table .nav-order-tools{padding:0}
.ASM_customer-list-modal .asm-account-section table .nav-order-tools-empty{padding:0}
}
.ASM_customer-list-modal .asm-card-icon{font-size:30px}
.ASM_customer-list-modal .asm-empty-card-icon{color:#E4E4E4}
.ASM_customer-list-modal .asm-account-section .pagination-bar{padding:0}
.ASM_customer-list-modal .asm-account-section .pagination-bar .pagination-toolbar{border:0;padding:0}
.ASM_customer-list-modal .asm-account-section .default-pic:before{content:'\e801'}
.ASM_customer-list-modal .asm-account-section .default-pic{font-family:'asm_icons',sans-serif;color:#A6A6A6;font-size:55px;line-height:55px;display:block;max-width:100%;height:auto}
.ASM_customer-list-modal .customer-list-select-wrapper{display:inline-block;position:relative;margin-bottom:15px}
.ASM_customer-list-modal .customer-list-select{border:0 none;font-size:24px;cursor:pointer;z-index:1;padding-right:28px;background-color:transparent;color:#000000;outline:none;-webkit-appearance:none;-moz-appearance:none;appearance:none;font-family:Dosis,sans-serif;font-weight:200}
.ASM_customer-list-modal .customer-list-select:focus{background-color:transparent;border:0;outline:0;-webkit-box-shadow:none;box-shadow:none}
.ASM_customer-list-modal .customer-list-select-wrapper:after{font-family:'asm_icons',sans-serif;content:'\e80a';color:#0486e0;font-size:30px;font-weight:600;position:absolute;right:0;top:50%;pointer-events:none;z-index:11;margin-top:-20px}
@media screen and (min-width:0\0){
.ASM_customer-list-modal .customer-list-select{background-image:none;padding-right:0}
.ASM_customer-list-modal .customer-list-select-wrapper:before{background-color:#ffffff;content:'';position:absolute;right:0;top:0;height:35px;width:20px;pointer-events:none;z-index:10}
.ASM_customer-list-modal .customer-list-select-wrapper:after{right:-5px}
}
.ASM_customer-list-modal .customer-list-select option{font-size:1em !important}

#_asm .ASM-btn-customer360{padding:0;text-decoration:inherit;background-color:#007aff;color:#fff;vertical-align:bottom;position:relative;width:100%;vertical-align:middle}
.ASM-customer360_icon{vertical-align:middle}
.ASM-customer360_icon:before{font-family:'asm_icons',sans-serif;content:'\e800';-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-style:normal;font-weight:normal;color:#fff;font-size:30px;display:inline-block;margin-top:-2px}
#_asm .ASM-btn-customer360[disabled]{background:#D2DAE4;color:#A4A9B9;opacity:1;filter:alpha(opacity=100)}
#_asm .ASM-btn-customer360[disabled]  .ASM-customer360_icon:before{color:#A4A9B9}
.ASM-customer360_customer-list_icon:before{color:#0486e0;position:static}
#_asm .ASM-btn-customer360:focus{outline:none}
.ASM_customer360-modal .loader{margin:60px auto;font-size:10px;position:relative;text-indent:-9999em;border-top:1.1em solid rgba(0,0,0,0.2);border-right:1.1em solid rgba(0,0,0,0.2);border-bottom:1.1em solid rgba(0,0,0,0.2);border-left:1.1em solid #0486e0;-webkit-transform:translateZ(0);-ms-transform:translateZ(0);transform:translateZ(0);-webkit-animation:load8 1.1s infinite linear;animation:load8 1.1s infinite linear}
.ASM_customer360-modal .loader,
.ASM_customer360-modal .loader:after{border-radius:50%;width:5em;height:5em}
@-webkit-keyframes load8{0% {-webkit-transform:rotate(0deg);transform:rotate(0deg)}
100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
}
@keyframes load8{0% {-webkit-transform:rotate(0deg);transform:rotate(0deg)}
100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
}


.ASM_customer-list-modal table.techne-table td,
.ASM_customer360-modal table.techne-table td{color:#313440;font-size:15px}
.ASM_customer-list-modal table.techne-table td.no-padding{padding:0 !important}
.ASM_customer-list-modal table.techne-table td.techne-table-action .hyicon{font-size:24px}
.ASM_customer-list-modal table.techne-table > tbody > tr:nth-child(1n),
.ASM_customer360-modal table.techne-table > tbody > tr:nth-child(1n){background:#eef3f7}
@media (max-width: 768px ){
.ASM_customer-list-modal table.techne-table thead,
.ASM_customer360-modal table.techne-table thead{display:none}
.ASM_customer-list-modal .asm-account-section table td,
.ASM_customer360-modal .asm-customer360-tab table td{padding:0}
.ASM_customer-list-modal table.techne-table td,
.ASM_customer360-modal table.techne-table td{clear:both;display:block;border-top:none !important;overflow-wrap:break-word;word-wrap:break-word;-ms-word-break:break-all;word-break:break-all;-ms-hyphens:auto;-moz-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;padding:10px}
.ASM_customer-list-modal table.techne-table td .floating-text,
.ASM_customer360-modal table.techne-table td .floating-text{-moz-hyphens:none;-webkit-hyphens:none;-ms-hyphens:none;word-break:initial;word-wrap:initial}
.ASM_customer-list-modal table.techne-table td:before,
.ASM_customer360-modal table.techne-table td:before{content:attr(data-th) "";width:100%;display:block;font-size:13px;font-weight:600;color:#8a8fa1}
.ASM_customer-list-modal table.techne-table td > div.cellcontent{width:100%;display:block;color:#7f90a4;font-size:15px}
.ASM_customer-list-modal table.techne-table td.techne-table-xs-left-slot,
.ASM_customer360-modal table.techne-table td.techne-table-xs-left-slot{position:absolute;left:0;top:0;height:100%;width:50px;padding-right:5px;padding-left:10px}
.ASM_customer-list-modal table.techne-table tr,
.ASM_customer360-modal table.techne-table tr{display:block;position:relative;box-shadow:0 2px 3px rgba(138,143,161,.2)}
.ASM_customer-list-modal table.techne-table tr.techne-table-xs-left,
.ASM_customer360-modal table.techne-table tr.techne-table-xs-left{padding-left:90px}


    .ASM_customer-list-modal table.techne-table > tbody > tr > td{padding-top:10px;padding-bottom:10px}

    .ASM_customer-list-modal table.techne-table > tbody > tr > td:last-child::before,
.ASM_customer-list-modal table.techne-table > tbody > tr > td:nth-last-child(2)::before,
.ASM_customer-list-modal table.techne-table > tbody > tr > td:nth-last-child(3)::before{display:inline}
.ASM_customer-list-modal table.techne-table > tbody > tr > td:last-child,
.ASM_customer-list-modal table.techne-table > tbody > tr > td:last-child div,
.ASM_customer-list-modal table.techne-table > tbody > tr > td:nth-last-child(2),
.ASM_customer-list-modal table.techne-table > tbody > tr > td:nth-last-child(2) div,
.ASM_customer-list-modal table.techne-table > tbody > tr > td:nth-last-child(3),
.ASM_customer-list-modal table.techne-table > tbody > tr > td:nth-last-child(3) div{display:inline-block;padding-right:20px;vertical-align:middle}
.ASM_customer-list-modal .asm-account-section table .nav-order-tools{padding-bottom:7px}
.ASM_customer-list-modal .asm-account-section table .nav-order-tools-empty{padding-bottom:7px}
.ASM_customer-list-modal .asm-account-section a.default-pic{font-size:35px}
.ASM_customer-list-modal .asm-account-section .img-profile-thumbnail{width:75px;height:75px}

    }
.ASM_customer-list-modal table.techne-table > tbody > tr:nth-child(2n),
.ASM_customer360-modal table.techne-table > tbody > tr:nth-child(2n){background:#ffffff}
.ASM_customer-list-modal table.techne-table > tbody > tr:hover,
.ASM_customer-list-modal table.techne-table > tbody > tr:hover td{background:#f5f5f5}
.ASM_customer-list-modal .techne-table,
.asm__customer360 .techne-table{font-family:"Open Sans",sans-serif}
.ASM_customer-list-modal .techne-table th,
.asm__customer360 .techne-table th{background-color:#fff;color:#7f90a4;font-weight:bold}
.ASM_customer-list-modal .techne-table > thead > tr > th,
.asm__customer360 .techne-table > thead > tr > th{border-width:1px}
.ASM_customer-list-modal a,.ASM_customer360-modal a{color:#0486e0}
.ASM_customer-list-modal .control-label,.ASM_customer360-modal .control-label{color:#808fa1}

.ASM_customer-list-modal table.techne-table th:last-child,
.ASM_customer360-modal table.techne-table th:last-child{text-align:left}
@media (max-width: 639px){
.ASM_customer-list-modal .asm-account-section .pagination-bar .pagination{border:none;padding:5px 0}
.ASM_customer-list-modal .asm-account-section .pagination-bar .pagination-bar-results{text-align:center;padding:18px 0;width:100%;display:block;border-bottom:1px solid #bdc6d2}

    .ASM_customer-list-modal .customer-list-select{font-size:18px}
}

.asm__section .pageable-fragment .pager .active{font-weight:bold;color:#7f90a4}
.asm__section .pageable-fragment h3{float:left}
.asm__section .pageable-fragment .pager{float:right}
.ASM_customer-list-modal .pagination > li > a,
.ASM_customer-list-modal .pagination > li > span{color:#0486e0;font-size:15px;font-weight:600}
.ASM_customer-list-modal .pagination > li > .glyphicon{font-size:11px}
.ASM_customer-list-modal .pagination > li.pagination-prev > a:hover,
.ASM_customer-list-modal .pagination > li.pagination-next > a:hover,
.ASM_customer-list-modal .pagination > li.pagination-prev > span:hover,
.ASM_customer-list-modal .pagination > li.pagination-next > span:hover,
.ASM_customer-list-modal .pagination > li.pagination-prev > a:focus,
.ASM_customer-list-modal .pagination > li.pagination-next > a:focus,
.ASM_customer-list-modal .pagination > li.pagination-prev > span:focus,
.ASM_customer-list-modal .pagination > li.pagination-next > span:focus{margin:0;border:none;background-color:transparent;color:#035995}
.ASM_customer-list-modal .pagination > li.pagination-prev > a,
.ASM_customer-list-modal .pagination > li.pagination-next > a,
.ASM_customer-list-modal .pagination > li.pagination-prev > span,
.ASM_customer-list-modal .pagination > li.pagination-next > span{margin:0;border:none}
.ASM_customer-list-modal .pagination .disabled > span,
.ASM_customer-list-modal .pagination > li.disabled > span:hover,
.ASM_customer-list-modal .pagination > li.disabled > span:focus{color:#cadbee}
.ASM_customer-list-modal .pagination .active span{color:#7f90a4}

.ASM_customer-list-modal #cboxClose,.ASM_customer360-modal #cboxClose{font-size:16px}
.ASM_customer-list-modal #cboxContent{position:relative}
.ASM_customer-list-modal #cboxContent:before{position:absolute;content:"";background:#ebeef1;width:100%;height:1px;top:75px}
.hide_overflow{overflow:hidden;white-space:nowrap;text-overflow:ellipsis}



#_asm .navigation.navigation--top{padding-left:30px;padding-right:30px}
#_asm input,.ASM_cut_text,.ASM-btn{font-family:"Dosis",Helvetica,Arial,sans-serif}
button.ASM_close{margin:0;font-family:"Dosis",Helvetica,Arial,sans-serif;height:inherit}
#_asm span.input-group-addon{padding:6px 12px;font-size:14px;font-weight:normal;line-height:1;color:#19212b;text-align:center;background-color:#eeeeee;border:1px solid #cccccc;border-radius:0}
#_asm .input-group{position:relative;display:table;border-collapse:separate}
#_asm .input-group-addon,
#_asm .input-group-btn,
#_asm .input-group .form-control{display:table-cell}
#_asm .input-group-addon,
#_asm .input-group-btn{width:1%;white-space:nowrap;vertical-align:middle}


.y-toolbar__wrapper{position:relative}
.y-toolbar__wrapper .y-toolbar{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-align:center;-webkit-align-items:center;-webkit-box-align:center;align-items:center;width:100%;margin:0 auto;font-size:15px;min-height:52px;border-top:1px solid #bdc6d2;border-bottom:1px solid #bdc6d2}
.ASM-sort__wrapper{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-align:center;-webkit-align-items:center;-webkit-box-align:center;align-items:center;width:100%;margin:0 auto;font-size:15px}
.y-toolbar__wrapper .ASM-toolbar__search{border:0;box-shadow:none;display:inline-block;border-right:1px solid #bdc6d2;padding:0 16px 0 0}
.y-toolbar__wrapper .ASM-toolbar__search .glyphicon-search{color:#3c3c3c;font-size:17px}
.y-toolbar__wrapper .ASM-toolbar__search .input-group{background-color:#ffffff;min-height:38px;padding:5px 0}
.y-toolbar__wrapper .ASM-toolbar__search .input-group-btn{display:inline-block}
.y-toolbar__wrapper .ASM-toolbar__search #ASM_customer-list-queryInput{border:none;padding:6px 12px;height:38px;min-width:200px}
.y-toolbar__wrapper .ASM-toolbar__search #ASM_customer-list-queryInput:focus{border:none;outline:none}
.y-toolbar__wrapper .ASM-toolbar__search .ASM_customer-list-searchButton{width:40px;padding:0;margin:0;height:38px}
.y-toolbar__wrapper .y-toolbar__right{display:flex;margin-left:auto !important;flex-wrap:wrap}
.y-toolbar__wrapper .y-toolbar__item{position:relative;vertical-align:middle;line-height:1;text-decoration:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-flex:0 0 auto;-ms-flex:0 0 auto;flex:0 0 auto;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;-ms-flex-align:center;align-items:center;border:none;color:#7f90a4;display:inline-block}
.y-toolbar__wrapper .y-toolbar__item .pagination{margin:0;border:none}
.y-toolbar__wrapper .y-toolbar__item .pagination > li{vertical-align:baseline}
.y-toolbar__wrapper .y-toolbar__item .y-toolbar__btn--caption{padding:10px 16px;text-transform:uppercase;-webkit-flex:0 0 auto;-ms-flex:0 0 auto;flex:0 0 auto;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;vertical-align:middle;height:50px;line-height:1;cursor:pointer;background:0 0;border:none;transition:all .1s ease-in-out 0s;text-decoration:none}
.y-toolbar__wrapper .y-toolbar__item .y-toolbar__btn--caption .glyphicon-sort-by-attributes-alt{margin-right:27px;font-size:24px;line-height:0}
.y-toolbar__wrapper .y-toolbar__dropdown{border-right:1px solid #bdc6d2}
.y-toolbar__wrapper .y-toolbar__dropdown ul.dropdown-menu{margin-top:0;left:-1px;border:1px solid #bdc6d2;border-top:.5px solid #bdc6d2;padding:5px 0}
.y-toolbar__wrapper .y-toolbar__dropdown .y-toolbar__dropdown__icon{margin-left:10px;color:#7f90a4}
.y-toolbar__wrapper .y-toolbar__dropdown .dropdown-menu{min-width:300px;border-radius:0}
.y-toolbar__wrapper .y-toolbar__dropdown .dropdown-menu>li{display:block;padding:3px 20px;clear:both;font-weight:400;line-height:1.42857143;color:#333;white-space:nowrap}
.y-toolbar__wrapper .y-toolbar__dropdown .dropdown-menu>li{padding:0}
.y-toolbar__wrapper .y-toolbar__dropdown .dropdown-menu>li>a{padding:10px 16px}
.y-toolbar__wrapper .y-toolbar__dropdown .dropdown-menu>li:focus,.dropdown-menu>li>a:hover{text-decoration:none;color:#262626;background-color:#d2dbe6}
@media (max-width: 591px){
.y-toolbar__wrapper .ASM-sort__wrapper .y-toolbar__dropdown{width:100%;border-right:none;border-top:1px solid #bdc6d2}
.y-toolbar__wrapper .y-toolbar__dropdown .dropdown-menu{min-width:100%}
.y-toolbar__wrapper .ASM-toolbar__search{width:100%;border-right:none}
.y-toolbar__wrapper .ASM-toolbar__search .input-group{width:100%}
.y-toolbar__wrapper .ASM-toolbar__search #ASM_customer-list-queryInput{width:90%}
.y-toolbar__wrapper .ASM-toolbar__search .input-group-btn{width:10%}
}
@media (min-width: 505px) and (max-width: 645px){
.y-toolbar__wrapper .y-toolbar__dropdown .dropdown-menu{left:auto !important;right:0%}
}
@media (max-width: 639px){
.y-toolbar__wrapper .y-toolbar__right{float:right}
}
@media (min-width: 768px){
.y-toolbar__wrapper .y-toolbar__right{float:right}
}
@media (max-width: 902px){
.y-toolbar__wrapper .y-toolbar__right{width:100%;border-top:1px solid #bdc6d2;min-height:52px}
.y-toolbar__wrapper .y-toolbar__right nav{text-align:right;width:100%}
}
@media (max-width: 767px){
.y-toolbar__wrapper .y-toolbar__dropdown{float:right}
}

#_asm
{position:relative;z-index:9997;display:none}
#_asm .collapseBtn-wrapper
{position:absolute;left:25px;right:-25px;height:1px}
#_asm .collapseBtn-wrapper:before
{content:'← drag to move → ';display:none;position:absolute;left:-25px;right:25px;height:40px;background:#fad714;opacity:0.3;text-align:center;line-height:40px;font-size:30px;font-weight:bold;height:40px}
#_asm .collapseBtn-wrapper.active:before
{display:block}
#_asm .collapseBtn
{position:absolute;left:50%;width:50px;-webkit-transform:translate(-50%,0);-ms-transform:translate(-50%,0);-o-transform:translate(-50%,0);transform:translate(-50%,0);cursor:pointer;height:40px;padding:10px 15px 5px;background:#27394f;outline:none !important}
#_asm .collapseBtn svg
{width:20px;height:auto}
#_asm .collapseBtn svg path
{fill:#fff}
#_asm.asm-collapsed .collapseBtn svg
{-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg)}
#_asm.asm-collapsed .ASM_header
{display:none}